<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsTpsProjects extends Migration
{
    public function up()
    {
        Schema::table('tps_tps_projects', function($table)
        {
            $table->text('image');
        });
    }
    
    public function down()
    {
        Schema::table('tps_tps_projects', function($table)
        {
            $table->dropColumn('image');
        });
    }
}
